[Ubuntu-PT 2540] Re: Instalar a multimidia no Ubuntu

Flávio Martins xhaker gmail.com
Segunda-Feira, 10 de Setembro de 2007 - 19:23:30 BST


Viva,

Não posso deixar isto passar incolume.

ATENÇÃO: Automatix nao é suportado pelos developers do Ubuntu!

Por favor não utilizem esta aplicação e muito menos aconselhem a sua
utilização.

A inclusão de pacotes como ubuntu-restricted-extras não acontece por acaso.
Para a maior fatia dos utilizadores do Ubuntu 95% do multimédia pode ser
suportado como comando: sudo apt-get install ubuntu-restricted-extras

Outros pacotes recomendados são:
gstreamer0.10-ffmpeg
gstreamer0.10-plugins-bad
gstreamer0.10-plugins-bad-multiverse

E em casos mais extremos:
vlc
mozilla-plugin-vlc

Só mesmo no caso de nada mais funcionar:
gstreamer0.10-pitfdll
w32codecs (que podem encontrar nos repositorios do mediuntu)

Cumprimentos,
Flávio Martins

PS: Quem prefere mplayer poderá substituir pelo vlc, de resto juízo.
-------------- próxima parte ----------
Um anexo em HTML foi limpo...
URL: https://lists.ubuntu.com/archives/ubuntu-pt/attachments/20070910/d8185bbf/attachment.htm 


Mais informações acerca da lista ubuntu-pt